import { IncidentStatisticsComponent } from './incident-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentStatisticsRoutingModule } from './incident-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { VirtualScrollerModule } from 'ngx-virtual-scroller';


@NgModule({
  declarations: [
    IncidentStatisticsComponent,
  ],
  imports: [
    CommonModule,
    IncidentStatisticsRoutingModule,
    ShareModule,
    VirtualScrollerModule,
  ]
})
export class IncidentStatisticsModule { }
