import { GroupStatisticsComponent } from './group-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { GroupStatisticsRoutingModule } from './group-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { VirtualScrollerModule } from 'ngx-virtual-scroller';


@NgModule({
  declarations: [
    GroupStatisticsComponent,
  ],
  imports: [
    CommonModule,
    GroupStatisticsRoutingModule,
    ShareModule,
    VirtualScrollerModule,
  ]
})
export class GroupStatisticsModule { }
